var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=2;mapaut[1]=25;mapaut[2]=30;
maped[0]=10;
mapmak[0]=21;
mapclose[0]=38;mapclose[1]=42;mapclose[2]=45;mapclose[3]=48;